Home of the Squeezebox™ & Transporter® network music players.
Page 75 of 78 FirstFirst ... 25657374757677 ... LastLast
Results 741 to 750 of 780
  1. #741
    I upgraded to LMS 8.0.0 but the 2.2 plugin Is not compatibile with New lms

  2. #742
    Senior Member
    Join Date
    May 2008
    Location
    United States
    Posts
    11,734
    Quote Originally Posted by corrobor View Post
    I upgraded to LMS 8.0.0 but the 2.2 plugin Is not compatibile with New lms
    see
    https://forums.slimdevices.com/showt...ghlight=erland
    Home: VBA 4TB (2.5) or rPi4B/pCP6.0/4TB>LMS 7.9.3>Transporter, Touch, Boom, Radio (all ethernet)
    Cottage: VBA 3TB (2.4) or rPi4B/pCP6.0/4TB>LMS 7.9.1>Touch>Benchmark DAC I, Boom, Radio w/Battery (ethernet, Radio WIFI)
    Office: Win10(64)>LMS 7.9.3>Squeezelite
    The Wild: rPi3B+/pCP4.0, hifiberry Dac+Pro, 4TB USB (LMS & Squeezelite)
    Controllers: iPhone11 & iPadAir2 (iPeng), CONTROLLER, or SqueezePlay 7.8 on Win10(64)
    Files: ripping: dbpa > FLAC; post-rip: mp3tag, PerfectTunes; Streaming: Spotify

  3. #743
    Senior Member
    Join Date
    Oct 2005
    Location
    Ireland
    Posts
    18,648
    Quote Originally Posted by corrobor View Post
    I upgraded to LMS 8.0.0 but the 2.2 plugin Is not compatibile with New lms
    Probably not incompatible as such but it's a case I haven't had time to update the repository (many plugins so it takes time) and 8.* is a bit "bleeding edge" so anybody trying could patch the install.xml to fix this issue.

  4. #744
    Senior Member
    Join Date
    Oct 2005
    Location
    Ireland
    Posts
    18,648
    The PlayHLS v1 plugins should now work with LMS 8.*

    It would be better to move to PlayHLS v2 - also now works with LMS 8.*

    Use the repo URL in the LMS Plugins tab
    http://bpa-code.github.io/bpaplugins...playhls-v2.xml

    PlayHLS V2.* is "native" it does not need any 3rd party application such as ffmpeg or avconv.
    It also has
    * no transcoding of AAC stream to player which can play AAC native - so less CPU & memory use on LMS server and less network traffic
    * support HSL MP3 streams
    * support HLS metadata such as track info and covert art (used a lot by iHeart US stations)

  5. #745
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    4,130
    Quote Originally Posted by bpa View Post
    The PlayHLS v1 plugins should now work with LMS 8.*

    It would be better to move to PlayHLS v2 - also now works with LMS 8.*

    Use the repo URL in the LMS Plugins tab
    http://bpa-code.github.io/bpaplugins...playhls-v2.xml

    PlayHLS V2.* is "native" it does not need any 3rd party application such as ffmpeg or avconv.
    It also has
    * no transcoding of AAC stream to player which can play AAC native - so less CPU & memory use on LMS server and less network traffic
    * support HSL MP3 streams
    * support HLS metadata such as track info and covert art (used a lot by iHeart US stations)
    Is PlayHLS V2 still at version 2.2? I previously modified the install.xml file to make it compatible with LMS 8 and don't see any update with the new repo.

    Sent from my Pixel 3a using Tapatalk

  6. #746
    Senior Member
    Join Date
    Oct 2005
    Location
    Ireland
    Posts
    18,648
    Quote Originally Posted by slartibartfast View Post
    Is PlayHLS V2 still at version 2.2? I previously modified the install.xml file to make it compatible with LMS 8 and don't see any update with the new repo.

    Sent from my Pixel 3a using Tapatalk
    Yes - there is no code or functionality change in PlayHLS plugins.

    I decided not to update version as it just enables plugin to be installed in LMS 8.* A version update would trigger unnecessary updates for all 7.* user which I reckoned would start a series of posts asking about what has been updated.

  7. #747
    Senior Member
    Join Date
    Jan 2011
    Location
    Staffordshire. UK
    Posts
    3,311
    For a few days now I have not been able to install

    Code:
    http://bpa-code.github.io/bpaplugins/repo-playhls-v2-beta.xml
    or

    Code:
    http://downloads.sourceforge.net/project/bpaplugins/repo-playhls-v2-beta.xml
    on my default LMS (rpi4b 4gb) running Raspbian Buster Desktop

    Logitech Media Server Version: 7.9.2 - 1578996832 @ Tue Jan 14 12:16:57 CET 2020
    Hostname: LMS
    IP: 192.168.1.15
    HTTP Port: 9000
    OS: Debian - EN - utf8
    Platform: armv7l-linux
    Perl Version: 5.28.1 - arm-linux-gnueabihf-thread-multi-64int
    Audio::Scan: 1.02
    IO::Socket::SSL: 2.060
    Database Version: DBD::SQLite 1.58 (sqlite 3.22.0)
    Total Players Recognized: 2
    Yesterday I made a new LMS on pCP v6.0.0 and experienced the same problem with both the git-hub and sourceforge repos.

    See server logs.

    githubserver.log.zip

    sourceforgeserver.log.zip


    Coming here to post I have just read the last few posts and used the link

    Code:
    http://bpa-code.github.io/bpaplugins/repo-playhls-v2.xml
    and it installed immediately

    Does the link posted at the beginning of this thread need changing ?

    And has the link for sourceforge been changed or updated ?

    ronnie

  8. #748
    Senior Member
    Join Date
    Oct 2005
    Location
    Ireland
    Posts
    18,648
    Quote Originally Posted by Man in a van View Post
    For a few days now I have not been able to install

    Code:
    http://bpa-code.github.io/bpaplugins/repo-playhls-v2-beta.xml
    or

    Code:
    http://downloads.sourceforge.net/project/bpaplugins/repo-playhls-v2-beta.xml
    on my default LMS (rpi4b 4gb) running Raspbian Buster Desktop



    Yesterday I made a new LMS on pCP v6.0.0 and experienced the same problem with both the git-hub and sourceforge repos.

    See server logs.

    githubserver.log.zip

    sourceforgeserver.log.zip


    Coming here to post I have just read the last few posts and used the link

    Code:
    http://bpa-code.github.io/bpaplugins/repo-playhls-v2.xml
    and it installed immediately

    Does the link posted at the beginning of this thread need changing ?

    And has the link for sourceforge been changed or updated ?

    ronnie
    Are you on LMS V8.0 ?

    the "repo-playhls-v2.xml" is ok for all LMS (i.e. 7.9.* and 8.0)
    the "repo-playhls-v2-beta.xml" should be ok for LMS 7.9.*

    However I did a whole bunch of 7.9-> 8.0 upgrades at the same time , so I may have messed up.

    The github.io repo xml file should be the same as the sourceforge copy. There is only one copy main ZIP for Plugin and it is on sourceforge.
    Last edited by bpa; 2020-03-27 at 03:46.

  9. #749
    Senior Member
    Join Date
    Jan 2011
    Location
    Staffordshire. UK
    Posts
    3,311
    Hi Mr B

    I'm on

    Logitech Media Server Version: 7.9.2 - 1578996832 @ Tue Jan 14 12:16:57 CET 2020

    in both instances.

    ronnie

  10. #750
    Senior Member
    Join Date
    Oct 2005
    Location
    Ireland
    Posts
    18,648
    Quote Originally Posted by Man in a van View Post
    Hi Mr B

    I'm on

    Logitech Media Server Version: 7.9.2 - 1578996832 @ Tue Jan 14 12:16:57 CET 2020

    in both instances.

    ronnie
    OK tks. Must have messed up somethings. I'm reluctant to do a immediate change as I'm chasing down two bugs in PlayHLS and then I can sort all issues in one set of updates.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •